ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7daa971d-08bc-4fe0-ada2-feeb746304c1"
    Код: "000867053"
    UIDСценария: "71c7da09-a615-47f5-910c-7840a0d3cdb3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю добавление и сохранение файлов письма Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю добавление и сохранение файлов письма"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

